DELETE
/api/v1/sso/organizations/{organization_id}/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/sso/organizations/{organization_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \ --header 'Authorization: Bearer <API_TOKEN>'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/sso/organizations/{organization_id}/", params={"project_id": "<PROJECT_ID>", "location": "<LOCATION>", "apikey": "<API_KEY>"}, headers={"Authorization": "Bearer <API_TOKEN>"},)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/sso/organizations/{organization_id}/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", location: "<LOCATION>", apikey: "<API_KEY>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>" },});console.log(await response.json());Deletes the specified IdP organization from E2E Cloud. This action is irreversible and will remove all associated configurations.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”organization_id
required
string format: uuid
Example
019a7752-8aaa-7042-9c3e-bcbbe47f5e67Unique identifier of the organization.
Query Parameters
Section titled “Query Parameters”project_id
required
integer
Project ID Find your project id here
location
required
string
Deployment region for the resource. Accepted values: Delhi, Chennai.
Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.
Responses
Section titled “Responses”default
Section titled “default”Successful response